@media (min-width: 768px) {
  .wrapper {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  .wrapper {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .wrapper {
    max-width: 1140px;
  }
}


@media screen and (max-width:1199px){
    .page-header {height: 243px;}
    .page-header:before, .page-header:after {display: none;}
    .page-header .header-right .skip-links a {margin-right: 28px;}
    .header-social-nav .connect {font-size: 22px;}
    .header-social-nav a {margin-right: 10px;}
    .header-social-nav a.buzz {margin-right: 0px;}
    .logo::before {right:20px;}
    #header-nav nav {padding-top: 12px;}
    #header-nav .main-nav li > a {font-size: 30px;line-height: 1.6;padding: 0 21px;}
    #header-nav nav > span {padding-right: 21px;padding-left: 20px;}
    #header-account.skip-active {right: 275px;}
    .home-title {font-size: 36px;}
    .our-features .box {
        height: auto;
        width: 276px;
        padding: 15px;
        margin-right: 26px;
    }
    .our-features .box-right {margin-right: 0;}
    .our-features .box h2 {font-size: 26px;}
    .our-features .box p {font-size: 36px;margin-bottom: 5px;}
    .news-letter .block-subscribe {
        height: auto;
    }
    .news-letter .block-subscribe label {font-size: 30px;}
    .featured-products h3 {font-size: 47px;}
    .featured-products ul li {margin-right: 20px;min-height: 330px;}
    .featured-products ul li:last-child {margin-right: 0px;}
    .button-small, .btn-cart {
        font-size: 18px;
    }
    .price-box .price, .price, .price-each {font-size: 21px;}
    .footer .links {padding-right: 25px;margin-right: 0;font-size: 14px;}
    .footer .footer-connect {
        padding-right: 0;
    }
    .footer .hours h4{font-size: 15px;}
    .footer .block-title strong {font-size: 18px;}
    .footer-social-nav a {margin-right: 12px;}
    .footer .pay-type {right: 25px;}
    .col-left {width: 20%;}
    .col2-left-layout .col-main {width: 80%;}
    .toolbar .limiter {margin-left: 30px;}
    .toolbar .pager {margin-left: 30px;}
    .products-grid--max-5-col > li:nth-child(5n+1) {clear: none;}
    .products-grid--max-5-col > li:nth-child(4n+1) {clear: left;}
    .products-grid--max-5-col > li { margin-right: 2.22222%;width: 23.322%;}
    .products-grid--max-5-col > li:nth-child(4n) {margin-right: 0;}
    .toolbar .pager {width:41%;}
    .product-view .add-to-links {width: auto;}
    .product-view .add-to-cart .qty-wrapper {margin-right: 20px;}
    .product-view .add-to-cart-buttons {margin-right: 0px;}
    #themes-page .products-grid .item {
        min-height: 190px;
    }
    #themes-page .products-grid .item img {height: 130px;}
    .news-letter .block-subscribe {width:94%;}
    .cms-right .news-letter .block-subscribe label {font-size: 30px;}
    .cart-footer-actions button {font-size: 13px;margin: 0 10px 10px 0;}
    .product-essential .product-shop .price-info .price-box .regular-price .price{font-size: 38px;}
.product-essential .product-shop .price-info .price-box .regular-price .price-each {font-size: 32px;}
    
    .products-grid--max-5-col > li:nth-child(5n) {
    margin-right: 2.22222%;
}
}

/*------------------/1199px-------------------------*/

@media screen and (max-width:991px){
    .home-banner .button {bottom: 30px;}
    .skip-links {border: none;}
    .page-header .header-right .skip-link .label,.page-header .header-right .skip-wishlist .label {font-size: 0px;}
    .page-header .header-right .skip-links a .fa {font-size: 30px;}
    #header-account.skip-active {
        right: 80px;
    }
    .page-header .header-right .skip-links a {
        margin-right: 30px;
        font-size: 15px;
    }
    .header-social-nav a {
        margin-right: 15px;
    }
    .header-social-nav a.buzz {margin-right: 0px;}
    .header-social-nav a.facebook {clear: left;}
    .header-social-nav {margin: 10px 0 15px;}
    .page-header {
        height: auto;
    }
    .page-header-container {
        margin-bottom: 5px;
    }
    .wrapper .page{overflow: hidden;}
    #header-nav nav {padding-top: 10px;overflow: hidden;}

    #header-nav nav .nav-btn {display: block;}
    #header-nav {
        bottom: 0;
        height: auto;
        left: 0;
        margin: 0 -41px;
        position: relative;
        right: 0;
        width: 112.3%;
        overflow: visible;
        height: 71px;
    }
    nav .main-nav {
        clear: both;
        overflow: hidden;
        position: absolute;
        right: -320px;
        top: 70px;
        width:230px;
        background: url(../images/mobile-nav-bg.png) repeat 0 0;
        background-size: cover;
        border: 5px solid #C98A9F;
        border-top: none;
        z-index: 1111;
    }
    #header-nav .main-nav li {
        display: block;
        float: none;
        text-align: center;
        border-bottom: 1px solid #C98A9F;

    }
    #header-nav .main-nav li:hover {
        border-bottom: 1px solid #66b8d8;
    }
    #header-nav .main-nav li a:hover {text-decoration: none;}
    .home-title {
        font-size: 27px;
        margin-top: 20px;
    }
    .our-features .box {
        height: auto;
        margin: 2% 2% 4%;
        padding: 15px;
        width: 46%;
        height: 150px;
    }
    .our-features .box-right {
        clear: both;
        display: block;
        float: none;
        margin: 2% auto;
    }
    .our-features {margin: 15px 0;}
    .home-content .content-left {
        float: none;
        padding: 0;
        width: 100%;
    }
    .home-content p {
        font-size: 16px;
    }
    .cms-right  {
        float: none;
        margin: 30px auto ;
        overflow: hidden;
        padding: 0;
        width: 100%;
    }
    .cms-right  .news-letter{width:350px;margin: auto;overflow: hidden;}
    .cms-right .news-letter .block-subscribe {
        height: auto;
        width: 100%;
    }
    .cms-right .news-letter .block-subscribe label {
        font-size: 36px;
    }

    .product-img {
        width: 100%;
    }
    .button-small, .btn-cart {
        display: block;
        font-size: 23px;
    }
    .footer .links {
        margin-right: 5%;
        min-height: 330px;
        width: 30%;
        padding: 0px;
        min-height: 0;
        margin-bottom: 20px;
    }
    .footer .links:nth-child(3n) {margin-right: 0;}
    .footer .links:nth-child(4n+1) {clear: left;}
    .footer .footer-connect {
        padding-right: 0;
        margin-right: 0;
        width: 65%;
    }
    .footer-container {
        padding-bottom: 10px;
    }
    .footer .pay-type {
        right: 50px;
        bottom: 50px;
    }
    .footer .block-title {margin-bottom: 10px;}
    .footer .location-map {
        margin-bottom: 10px;
    }
    .col-left {width: 100%;padding: 0;}
    .col2-left-layout .col-main {width: 100%;}
    .col2-left-layout .col-main:before {display: none;}
    .toolbar .limiter {margin-left: 20px;float: right;}
    .toolbar .pager {margin-left: 0px;width:100%;clear: both;margin-top: 10px;}
    .toolbar .pager > .count-container {margin-left: 0;}
    .products-grid > li:nth-child(2n+1),.featured-products ul li:nth-child(5n+1){clear: none;}
    .products-grid--max-5-col > li:nth-child(4n+1),.products-grid--max-4-col > li:nth-child(3n+1) {clear: left;}
    .products-grid--max-5-col > li:nth-child(4n),.products-grid--max-4-col > li:nth-child(3n) {margin-right: 0;}
    .products-grid > li:nth-child(4n+1),.products-grid--max-4-col > li:nth-child(4n+1) {clear: none;}
    .products-grid--max-5-col > li:nth-child(3n+1),.featured-products ul li:nth-child(3n+1) {clear: left;}
    .products-grid--max-5-col > li ,.products-grid > li:nth-child(2n),.featured-products ul li:nth-child(5n),.featured-products ul li,.products-grid--max-4-col > li{ width: 30.8642%;
        margin-right: 3.7037%;}
    .products-grid--max-5-col > li:nth-child(3n),
    .featured-products ul li:nth-child(3n),.products-grid--max-4-col > li:nth-child(3n) {margin-right: 0;}
    
    .products-grid--max-6-col > li:nth-child(odd) {
        clear: none;
    }

    .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: none;
    }

    .products-grid--max-6-col > li:nth-child(even),
    .products-grid--max-6-col > li:nth-child(3n) {
        margin-right: 2.22222%;
    }
     .products-grid--max-6-col > li {
        margin-right: 2.22222%;
    }

    .products-grid--max-6-col > li {
        width: 18.22222% !important;
        margin-right: 2.22222%;
    }

    .products-grid--max-6-col > li:nth-child(5n+1) {
        clear: left;
    }

    .products-grid--max-6-col > li:nth-child(5n) {
        margin-right: 0;
    }
  .products-grid--max-5-col > li:nth-child(5n) {
    margin-right: 3.7037%;
}
  .products-grid--max-5-col > li:nth-child(3n) {
    margin-right: 0;
}
    
   .splash-groups.brands-list .products-grid--max-6-col > li {
    margin-right: 2.22222%;
    width: 23.222% !important;
}
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(4n) {
       margin-right: 0;
    }
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(5n+1) {
        clear: none;
    }
    .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(4n+1) {
        clear: left;
    }
    
    
    .sidebar .no-display {
        display: block ;
    }
    .sidebar .block-title {
        margin-bottom: 10px;
    }
    .block, .col-left-first {
        margin-bottom: 0;
    }
    .page-title h1 {font-size: 34px;}
    .featured-products .btn-cart{font-size: 18px;padding: padding: 5px 12px;display: block;margin: auto;}
    .breadcrumbs {margin-top: -10px;}
    .product-essential .product-shop .product-name .h1 {font-size: 36px;}
    .footer .custom_currency_selector {
        bottom: 235px;
        left: 36%;
    }
    #themes-page .products-grid .item img {
        height: 170px;
    }
    .cms-page-view .cms-left,.cms-page-view .cms-right {
        float: none;
        padding: 0;
        width: 100%;
        clear: both;
        margin: 0 0 20px;
    }
    .cms-page-view .cms-right {text-align: center;}
    .cms-page-view .cms-right img{display: block;margin: auto;}
    .cms-page-view .cms-right:before {background: none;}
/*    .cart-table .product-cart-actions .button {
        float: right;
        margin-bottom: 5px;
        margin-left: 2px;
    }*/
    .cart-footer-actions button {
        font-size: 14px;
    }
    .cart .cart-totals table tfoot td {font-size: 21px;}
    .shipping .shipping-form .form-list > li input, .shipping .shipping-form .form-list > li select {
        width: 96%;
    }
    .data-table {
        clear: both;
        width: 100%;
    }
    .customer-account .col2-left-layout .sidebar {
        border-bottom: 1px solid #ccc;
    }
    .customer-account .col2-left-layout .sidebar:after {background: none;}
    #wishlist-table td.customer-wishlist-item-cart .button {font-size: 12px;}
    .buttons-set2 button.button {font-size: 20px;}
    .col-left .block .actions .button ~ a {
        float: right;
    }

    .page-header .header-right  .top-link-cart > span {display: inline-block;float: left;}
    .page-header .header-right  .top-link-cart > span.count {padding-top: 3px;}
        body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder p.product-name {width:570px;margin-top: 4px;}
    .product-review .product-details {padding-left: 20px;}
     .catalogsearch-result-index .page-title {text-align: center;}
     .catalogsearch-result-index .note-msg{text-align: center;padding-left: 0;}
   /* .searchautocomplete {width: 265px;}
    .searchautocomplete .nav {width: 225px;}
    .searchautocomplete .searchautocomplete-placeholder {right: -20px;}
    .searchautocomplete .searchautocomplete-placeholder:before {left: 90px;}*/
    .block-layered-nav .block-content > dl > dd {display: none;}
/*    .the-slideshow-wrapper ul li {z-index: 0 !important;}*/
    .page-header {z-index: 111;}
}

/*------------------/991px-------------------------*/

@media screen and (max-width:770px){
    .product-essential .product-shop .product-name .h1 {display: none;}
    #quick-window .product-essential .product-shop .product-name .h1 {display: block;}

}
@media screen and (max-width:767px){
    .wrapper .page {margin: 0;}
    .logo::before {
        right: 10px;
        top: -20px;
    }
    #header-nav {width: 108%;}
    #header-nav nav .nav-btn {margin-right: 20px;}
    #header-nav {margin: 0 -19px;}
    nav .main-nav {top: 66px;right: -320px;}
    .header-social-nav {width: auto;text-align: right;}
    .header-social-nav a {margin-right: 5px;}
    #header-search {width: 100%;}
    .our-features .box h2 {font-size: 23px;}
    .our-features .box p {font-size: 30px;}
    .home-banner .button {font-size: 21px;}

    .home-content h1 {font-size: 27px;}
    .featured-products h3 {
        font-size: 38px;
    }
    .footer .links,.footer .links li span {font-size: 13px;}
    .footer-container {padding-bottom: 0px;}
    .copyright .cr-left {
        padding-left: 10px;
    }
    .copyright .cr-right {
        padding-right: 10px;
    }
    .page-header {padding: 0 20px;}
    .home-content, .product-view {background-size: 700px auto;padding-bottom: 20px;}
    .cms-page-view .about-us{background-size: 700px auto;}
    .footer .pay-type {
        bottom: 35px;
    }
    .cms-products .main-container {
        padding: 10px 20px 20px;
    }

    .toolbar .limiter {
        float: right;
        margin-left: 0;
    }
    .toolbar .pager {
        clear: both;
        margin-left: 0;
        margin-top: 10px;
        width: 100%;
    }
    .toolbar .pager > div {
        float: right;
        margin-left: 0;
    }
    .toolbar .pager > .count-container {float: left;margin: 0;}
    .product-img-box .product-name h1 { font-size: 30px;
        line-height: 1.2;}
    .product-view {padding-bottom: 60px;}
    .footer .custom_currency_selector {
        bottom: auto;
        left: auto;
        margin: 0 auto 20px;
        position: relative;
        width: 180px;
    }
    .product-essential .product-shop .price-info .special-price .price, .product-essential .product-shop .price-info .special-price .price-each {font-size: 36px;}
    .product-essential .product-shop .price-info .special-price .price-each {font-size: 30px;}
    .cms-page-view .main-container {
        padding: 20px;
    }
    body {font-size: 14px;}
    .cms-page-view .std h1, .cms-no-route .std h1 {padding-bottom: 0;text-align: left;}
    .page-title h1 {font-size: 30px;}
    .cms-order-form .std h1 {text-align: center;}
    .cms-order-form .std > table:first-of-type{
        display: block;
        width:96%;margin: auto;
        overflow: hidden;
    }
    .cms-order-form .std > table:first-of-type td {display: block;
        float: left;}
    h2, .h2 {font-size: 24px;}
    #quick-window {
        max-width: 540px;
        margin-left: -270px;
    }
    iframe {height: 360px;}
    .checkout-cart-index .button {font-size: 21px;}
    #discount-coupon-form .field-wrapper, .cart .giftcard .field-wrapper {
        display: block;
    }
    #discount-coupon-form .input-text, .cart .giftcard .input-text {margin: 4px 0 5px;width: 100%;}
    .shipping .form-list li {margin: 5px 0 10px;}
    .shipping .shipping-form .form-list > li input, .shipping .shipping-form .form-list > li select {width:100%;}
    .shipping-form .button2 {
        margin-right: 0;
    }
    .cart .cart-totals table tfoot td {
        font-size: 17px;
    }
    .cart .cart-totals table tfoot span.price {
        font-size: 23px;
    }
    .cart .cart-totals table tbody tr:last-child td, .cart .cart-totals table tbody tr:last-child th {font-size: 15px;}
    .cart .cart-totals table tbody span.price{font-size: 20px;}
    .data-table .price, .data-table .price-each, .method-checkout-cart-methods-multishipping a{font-size: 14px;}
    .shipping h2 {
        font-size: 19px;
    }
    .data-table .price {font-size: 18px;}
    .buttons-set2 button.button {
        font-size: 16px;
        min-width: 100px;
        padding: 7px 20px;
    }
    .buttons-set2 button.button{float: left;margin-left: 20px;}
    .buttons-set2 button.button:first-child {margin-left: 0;}
    body.customer-account .sidebar .block .block-content .actions {
        margin-top: 15px;
    }
    body.customer-account .my-account .title-buttons .button {font-size: 21px;padding: 5px 15px;}

    #quick-window .product-shop, #quick-window .short-description {

        text-align: left;
        width: 260px;
        padding-bottom: 10px;
    }
    #quick-window .product-essential.small-image .product-shop, #quick-window .product-essential.small-image .short-description {width:360px;}
    #quick-window .product-img-box > a {
        display: block;
        margin: auto;
        width: 235px;
    }
    #quick-window .product-essential .product-shop .price-info,
    #quick-window  .product-essential .product-shop .add-to-cart-wrapper .add-to-box .add-to-cart{text-align: center;}
    #my-orders-table tbody tr td:first-child {width: 130px;}
    #wishlist-table .product-name {
    font-size: 14px;
}
    body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder p.product-name {width:450px;}
    .products-grid--max-6-col > li:nth-child(odd) {
        clear: none;
    }

    .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: none !important;
    }

    .products-grid--max-6-col > li:nth-child(even),
    .products-grid--max-6-col > li:nth-child(3n) {
        margin-right: 2.22222%;
    }

    /* Set column config */

    .products-grid--max-6-col > li {
        width: 23.33333% !important;
        margin-right: 2.22222% !important ;
    }
.products-grid--max-6-col > li:nth-child(5n+1) {clear: none;}
    .products-grid--max-6-col > li:nth-child(4n+1) {
        clear: left;
    }

    .products-grid--max-6-col > li:nth-child(4n) {
        margin-right: 0 !important;
    }
/*    .brands-list .products-grid li > span {top: 130px;}*/
    table#checkout-review-table td h3.product-name {font-size: 13px;}
    #orderComment {width: 100%;margin-top: 5px;}
    .product-cart-actions .button.btn-update {
        display: inline-block !important;
        float: none;
    }
    .gen-slider-arrows2 .direction-nav .next {
        background-position: -55px -7px !important;
    }
    .gen-slider-arrows2 .direction-nav .next:hover {
        background-position: -55px -57px !important;
    }
    .gen-slider-arrows2 .direction-nav .prev {
    background-position: -7px -5px !important;
    }
    .gen-slider-arrows2 .direction-nav .prev:hover {
    background-position: -7px -56px !important;
}
    .gen-slider-arrows2 .direction-nav a {
        height: 36px !important;
        width: 36px !important;
        top: 50% !important;
        -webkit-transform: translateY(-50%) !important;
        -moz-transform: translateY(-50%) !important;
        transform: translateY(-50%) !important;
    }
    #header-nav nav {padding-top: 5px;}
    .breadcrumbs li {font-size: 13px;}
    .main-container, .footer-container {
    padding: 30px 20px;
}
    .products-grid .product-description {
    font-size: 14px;
    min-height: 70px;
}
    .products-grid .price-box {margin-bottom: 10px;}
    .splash-groups.brands-list .products-grid .product-name {
        min-height: 38px;
        font-size: 14px;
        
    }
    .logo .cul_view {
        text-align: center;
        float: none;
        margin: 0;
        position: static;
}
}

/*------------------/767px-------------------------*/

@media screen and (max-width:639px){
    #header-nav {
        width: 109%;
    }
    .logo::before {
        right: 4px;
    }
    .footer .links {width: 45%;}
    .footer .links:nth-child(5) {width: 45%;}
    .footer .links:nth-child(3n) {margin-right: 5%;}
    .footer .links:nth-child(3n+1) {clear: none;}
    .footer-container {
        padding-bottom: 30px;
    }

    .footer .pay-type {
        bottom: 15px;
        right: 120px;
    }
    .products-grid > li {padding: 15px;}
    .products-grid > li:nth-child(even), .featured-products ul li:nth-child(3n+1),products-grid--max-4-col > li:nth-child(3n+1) {clear: none;}
    .products-grid--max-5-col > li:nth-child(3n+1){clear: left;}
    .featured-products ul li:nth-child(2n+1),products-grid--max-4-col > li:nth-child(2n+1) {clear: left;}
    .products-grid--max-5-col > li ,.products-grid > li:nth-child(2n),.featured-products ul li,.featured-products ul li:nth-child(5n),.featured-products ul li, .products-grid--max-4-col > li  {width: 47.72727%;margin-right: 4.54545%;}
    .products-grid--max-5-col > li:nth-child(3n),.featured-products ul li:nth-child(3n),.products-grid--max-4-col > li:nth-child(3n) {margin-right: 4.54545%;}
    .products-grid--max-5-col > li:nth-child(2n),.featured-products ul li:nth-child(2n),.products-grid--max-4-col > li:nth-child(2n) {margin-right: 0;}
    #themes-page .products-grid .item img {
        height: 190px;
    }
    .products-grid--max-5-col > li {
    margin-right: 3.7037% !important;
    width: 30.8642% !important;
}
    .products-grid--max-5-col > li:nth-child(3n) {margin-right: 0 !important;}
}
/*------------------/639px-------------------------*/
@media screen and (max-width:599px){

    .footer .pay-type {
        bottom: 10px;
    }
    .footer .links:nth-child(2n+1) {clear: none;}
    .shipping h2 {
        font-size: 21px;
    }
    #my-orders-table tbody tr td:first-child {width: auto;}
    .product-review .product-img-box{float: none;width: 100%;}
.product-review .product-details{float: none;width: 100%;clear: both;padding: 0;}
}
/*------------------/599px-------------------------*/

@media screen and (max-width:567px){
    .logo,.page-header .header-right {
        float: none;
        padding: 0;
        position: relative;
        width: 100%;
        clear: both;
    }
    #header-nav {bottom: -5px;}
    .page-header .header-right {margin-top: 10px;}
    .logo::before {
        right: 10px;
    }
    .header-social-nav a {
        margin-right: 15px;
    }
    #header-nav {width: 111%;}
    .home-banner .button {
        font-size: 15px;
        bottom: 15px;
    }
    .home-content, .product-view,.cms-page-view .about-us {background-size: 500px auto;}
    .our-features .box {
        clear: both;
        float: none;
/*        height: auto;*/
        margin: 15px 0 0;
        padding: 15px;
        width: 100%;
    }
    .cms-right .news-letter {width: 100%;margin-bottom: 20px;}
    .button-small, .btn-cart {font-size: 21px;display: block;margin: auto;}
    p,.std p,.home-content p,.std ul li {font-size: 14px;}
    .std ul li {line-height: 1.4;}
    .cms-right .news-letter .block-subscribe label {
        font-size: 30px;
    }
    .footer .pay-type {right: 65px;}

    .product-view .add-to-links {
        clear: both;
        margin: 10px 0;
        width: auto;
    }
    .customer-account-login .col2-set .col-2 {
        padding-left: 0;
    }
    .customer-account-login .col2-set .col-1 {
        padding-right: 0;
    }
    #quick-window {
        margin-left: -225px;
        max-width: 450px;
    }
    #quick-window .product-img-box {float: none;margin: auto;}
    #quick-window .product-shop,#quick-window .short-description {
        float: none;
        text-align: left;
        width: 80%;
        margin: 20px auto auto;
    }
    #quick-window .short-description {margin-top: 0;}

    iframe {height: 300px;}
    #wishlist-table td.customer-wishlist-item-image a {margin-bottom: 0;}
    #wishlist-table td.customer-wishlist-item-cart .button {
        display: inline-block;
        float: left;
        font-size: 14px;
        text-align: center;
    }
    .buttons-set2 button.button {
        float: none;
        margin-bottom: 10px;
        width: 46%;
    }
    .buttons-set2 button.btn-update {margin: 0;}
    body.customer-account .my-account .addresses-list .item {
        margin-bottom: 15px;
        padding-right: 0;
        float: none;
        width: auto;
    }
    body.customer-account .my-account .addresses-list h2 {
        margin-bottom: 15px;
    }
    .product-essential .product-shop .price-info .price-box .regular-price .price{font-size: 38px;}
    .product-essential .product-shop .price-info .price-box .regular-price .price-each {font-size: 34px;}
    .cms-order-form .std > table {display: block;margin: 0 2%;clear: both;overflow: hidden;}
    .cms-order-form .std > table:nth-child(3) td {
        border: 1px solid;
        display: block;
        float: left;
        padding: 3px;
    }
    .cms-order-form .std > table:nth-child(3) tr {
        border: medium none;
        clear: both;
        display: block;
    }
    .cms-order-form .std > table:nth-child(3) tbody {
        display: block;
    }
    #quick-window .product-essential .product-shop .product-name .h1 {
        font-size: 21px;
        margin-bottom: 0;
    }
    .linearize-table-large tbody td[data-rwd-label]:before {padding-right: 15px;}
    .page-title h1 {
    font-size: 24px;
    }
    body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder p.product-name {width:350px;}
    .our-features .box-content {left: 22%;}
    .our-features .box-right .box-content {left: 27%;}
    .our-features .sale {left: 50%;}
    
    .products-grid--max-6-col > li:nth-child(odd) {
        clear: none;
    }
    .products-grid--max-6-col > li:nth-child(even) {
        margin-right: 3.7037% !important;
    }
    .products-grid--max-6-col > li {
        width: 30.8642% !important;
        margin-right: 3.7037% !important;
    }
    .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: left;
    }
    .products-grid--max-6-col > li:nth-child(3n) {
        margin-right: 0 !important;
    }
    .products-grid .price-box {margin-bottom: 0;}
       .our-features .box {height: auto;padding: 0 10px;}
    .box.box-right > a {
    display: inline-block;
}
    .our-features .box img {display: block;margin: auto;}
    .button-small, .btn-cart {padding: 7px 18px;}
   
 
    .products-grid--max-5-col > li,.products-grid--max-5-col > li:nth-child(3n){
    float: left;
    width: 47.72727% !important;
    margin-right: 4.54545% !important;
        clear: none !important;
        float: left !important;
}
    .products-grid--max-5-col > li:nth-child(2n) {margin-right: 0 !important;}
    .products-grid--max-5-col > li:nth-child(3n+1) {clear: none !important;}
    .products-grid--max-5-col > li:nth-child(2n+1) {clear: left !important;}
    
     .splash-groups.brands-list .products-grid--max-6-col > li{
    width: 30.8642% !important;
        margin-right: 3.7037% !important;
}
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(3n) {
       margin-right: 0 !important;
    }
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(4n+1) {
        clear: none;
    }
    .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: left;
    }
    
}

/*------------------/567px-------------------------*/

@media screen and (max-width:479px){
    #header-nav {width: 115%;}
    .header-social-nav a {
        margin-right: 10px;
    }
    /*.featured-products ul li,.featured-products ul li:nth-child(3n),
    .featured-products ul li:nth-child(2n),.featured-products ul li:nth-child(5n) {
        margin:0 auto 20px;
        width: 80%;
        padding: 20px;
        float: none;
        clear: both;
    }*/
#quick-window .product-img-box > a {width: auto;}
    .products-grid .btn-cart,.featured-products .btn-cart {font-size: 21px;}
    .product-description {min-height: 0;margin-bottom: 5px;}
    .button-small, .btn-cart {
        font-size: 23px;
    }
    .home-banner .button {
        bottom: 15px;
        font-size: 13px;
        padding: 5px 10px;
    }
    .home-title {
        font-size: 23px;
        margin-top: 0;
    }
    .home-content h1 {font-size: 23px;}
    .home-content, .product-view,.cms-page-view .about-us {background-size: 400px auto;padding-bottom: 0;}
    .product-view ,.cms-page-view .about-us{padding-bottom: 40px;}
    .footer .links,.footer .links:nth-child(5),
    .footer .links:nth-child(3n),.footer .links:nth-child(3n+1){width: 100%;margin: 0 0 10px;clear: both;}
    .footer .links:nth-child(3n+1) {clear: none;}
    .footer-container {padding-bottom: 20px;}
    .copyright {
        bottom: -60px;
    }
    .copyright .cr-left,.copyright .cr-right {
        display: block;
        padding: 0 0 5px;
        text-align: center;
        width: 100%;
    }
    .logo::before {
        right: 2px;
        top: -12px;
    }

    #header-cart.skip-active {width: 280px;}
/*    .page-header .header-right .header-minicart .minicart-actions .checkout-button {font-size: 20px;}*/
    .page-header .header-right .minicart-wrapper .mini-products-list .btn-edit, .page-header .header-right .minicart-wrapper .mini-products-list .remove, .page-header .header-right .minicart-wrapper .minicart-actions .cart-link {font-size: 13px;}
    .footer .pay-type {
        bottom: auto;
        clear: both;
        padding-top: 10px;
        position: relative;
        right: auto;
    }
    .page-title h1 {font-size: 21px;padding-left: 0;text-align: left;}
    .sorter {
        float: none;
    }
    .products-grid > li:nth-child(odd),
    .products-grid > li:nth-child(even),.products-grid--max-5-col > li,.std ul.products-grid > li {
        clear: both;
        float: none;
        width:200px;
        margin: 0 auto 20px;
        height: auto;
        padding: 15px;
    }
    
    
    .cms-brands ul.products-grid > li {padding: 15px;min-height: 0;}
    .products-grid .btn-cart, .featured-products .btn-cart {
        font-size: 12px;
        display: block;
        margin: auto;
        padding: 5px 15px;
    }
    .products-grid .actions {
        min-height: 0;
        position: relative;
    }
    .price-box .special-price {
        clear: both;
        display: block;
        float: none;
        margin-bottom: 0;
        padding-left: 0;
    }
    .products-grid .product-info {
        min-height: 0px !important;
        height: auto;
        padding-bottom: 0;
    }
    .products-grid .product-description{
        font-size: 12px;
        min-height: 60px;
    }
    .featured-products ul li {min-height: 280px;}
    .featured-products .product-description{font-size: 13px;min-height: 40px;} 
    .products-grid .product-name,.featured-products h2.product-name {
        font-size: 14px;
        /*height: auto;
        min-height: 0;*/
    }
    .products-grid .price-box .special-price, .products-grid .price-box .price, .products-grid .price {font-size: 18px;}
   .featured-products .price-box .price, .featured-products .price, .price-each {
    font-size: 17px;
}
    .brands-list li > span {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
    }
    .toolbar .limiter {
        clear: both;
        float: none;
        margin-left: 0;
        overflow: hidden;
        padding-top: 10px;
        text-align: center;
    }
    .limiter label {
        display: inline-block;
    }
    .toolbar .pager .pages {
        float: none;
    }
    .product-img-box .product-name h1 {
        font-size: 27px;
        margin-top: 10px;
    }
    #quick-window {
        margin-left: -140px;
        max-width: 280px;
    }
    #quick-window .product-essential.small-image .product-shop, #quick-window .product-essential.small-image .short-description {
        clear: both;
        float: none;
        margin: 10px auto;
        width: 90%;
    }
    #quick-window .product-essential.small-image .short-description {margin-top: 0;}
    iframe {height: 240px;}
    .cart-footer-actions button {
        font-size: 12px;
    }
    .shipping .shipping-form .form-list > li select {display: block !important;}
    .checkout-types {text-align: center;padding: 5px 0 0;clear: both;}
    .buttons-set2 button.button {
        float: none;
        font-size: 20px;
        margin: 0 0 20px;
        width: 100%;
    }
    body.customer-account .my-account .title-buttons .button {position: relative;}
    #quick-window .product-view .add-to-cart-wrapper {padding-left: 5px;}
    .toolbar .sorter {
        margin: auto;
        width: 200px;
    }
    .toolbar .pager {
        clear: both;
        float: none;
        margin: 10px auto 0;
        width: 170px;
    }
    .product-essential .product-shop .extra-info {
        clear: left;
        float: none;
        margin-left: 0;
        padding-top: 0;
    }
    .product-img-box .product-name h1 { font-size: 24px;}

    .product-essential .product-shop .other-currency {
    clear: both;
    float: none;
    line-height: 1;
    margin-left: -10px;
    overflow: hidden;
    padding-top: 0;
}
    .toolbar label, .pager-no-toolbar label,.pages strong {font-size: 14px;}
    label {font-size: 13px;}
    body.customer-account .sidebar .block-reorder ol#cart-sidebar-reorder p.product-name {width:230px;}
    .our-features .box-content {left: 18%;}
    .our-features .box-right .box-content {left: 19%;}
    .our-features .sale {left: 50%;}
    .catalogsearch-result-index .page-title h1 {text-align: center;}
  
    /*.products-grid--max-5-col > li,
    .products-grid--max-5-col > li:nth-child(even),
    .products-grid--max-5-col > li:nth-child(odd){
    width: 90% !important;
    margin: 0 auto 20px !important;
        clear: both !important;
        float: none !important;
}*/

    
  .theme-list  .products-grid--max-5-col > li,.theme-list .products-grid--max-5-col > li:nth-child(3n),
    .products-grid--max-6-col > li,.products-grid--max-6-col > li:nth-child(3n) {
    float: left;
    width: 47.72727% !important;
    margin-right: 4.54545% !important;
        clear: none !important;
        float: left !important;
}

.products-grid--max-6-col > li:nth-child(odd),
.products-grid--max-6-col > li:nth-child(odd) {
    clear: left !important;
    
}

.theme-list .products-grid--max-5-col > li:nth-child(even),
.products-grid--max-6-col > li:nth-child(even) {
    margin-right: 0 !important;
}
    
    
    .brands-list .products-grid li {
    min-height: 175px !important;
}
    
    
    
    #acp-product-options #product-options-wrapper {padding: 10px 5px;}
    #acp-product-options .aw-acp-continue,
    #acp-product-options .aw-acp-checkout {
        font-size: 16px;
    }
    .searchautocomplete {
    float: none;
    margin: auto;
    width: 280px;
}
    .searchautocomplete .nav {
    width: 240px;
}
    .searchautocomplete .nav .nav-search-in .category-fake,
    .searchautocomplete .nav .nav-search-in .nav-down-arrow,
    .searchautocomplete .nav .nav-search-in .category{display: none;}
    .searchautocomplete .searchautocomplete-placeholder {width: 280px;right: 0;}
    .searchautocomplete .searchautocomplete-placeholder:before {left: 60px;}
    .searchautocomplete .nav .nav-search-in {position: relative;}
    .nav-search-in input[type="text"] {width: 100%;padding: 0 10px;border-left: 1px solid #ccc;}
    
    table#checkout-review-table {display: block;clear: both;overflow: hidden;}
    table#checkout-review-table thead {display: none;}
    table#checkout-review-table tbody td {
          display: block;
  clear: both;
  padding: 7px 0;
  overflow: hidden;
        text-align: right;
        border: none;
        padding-right: 10px;
    }

    table#checkout-review-table tr {
        border: medium none;
        clear: both;
        display: block;
    }
    table#checkout-review-table tbody {
        display: block;
    }
    table#checkout-review-table tbody tr{margin-top: 20px;}
 table#checkout-review-table td h3.product-name {
  float: right;
  width: 50%;
  font-size: 13px;
     text-align: left;
}
    table#checkout-review-table tbody tr { border-bottom: 1px solid #ccc;}
    table#checkout-review-table tfoot tr { border-bottom: 1px solid #ccc;}
   table#checkout-review-table tfoot td { 
      text-align: right;
  display: inline-block;
  width: 49%;
  padding: 8px 10px;
       
   }
/*
    td.product-cart-image:before {
        content: "Product";
        display: block;
        float: none;
        margin-bottom: 10px;
        font-weight: bold;
    }
*/

    table#checkout-review-table  td[data-rwd-label]:before{
        color: #333;
        content: attr(data-rwd-label) ":";
        font-size: 14px;
        margin-right: 15px;
        float: left;
        font-weight: bold;
    }   
    table#checkout-review-table colgroup {
        display: none;
    }
    .dashboard .box-account p, .dashboard .box-account address {font-size: 12px;line-height: 1.6;}
    .dashboard .box-head a {float: right;padding: 0px;}
    .customer-account .main-container {padding: 20px;}
    .availability-only-details.data-table td,.availability-only-details.data-table th {
        padding: 7px;
        font-size: 12px;
    }
    .availability-only-details.data-table th {font-weight: bold;}
    .theme-list .products-grid .product-name {
        padding: 0;
        font-size: 14px;
    }
    .theme-list .products-grid li {
    min-height: 210px;
}
    .main-container, .footer-container {
    padding: 20px 20px;
}
 .breadcrumbs {
    margin-top: 0px;
}

    
     .splash-groups.brands-list .products-grid--max-6-col > li,
    .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(3n){
    width: 47.72727% !important;
    margin-right: 4.54545% !important;
        clear: none !important;
        float: left !important;
}
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(2n) {
       margin-right: 0 !important;
    }
   .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(3n+1) {
        clear: none;
    }
    .splash-groups.brands-list .products-grid--max-6-col > li:nth-child(2n+1) {
        clear: left;
    }
    
}

/*------------------/479px-------------------------*/

@media screen and (max-width:359px){
    #header-nav {width: 117%;}
    .logo:before {
        right: -5px;
        top: -16px;
    }

}

/*------------------/359px-------------------------*/

